This work was packaged for Debian by:

    Alexandre Lissy <alexandre.lissy@etu.univ-tours.fr> on Fri, 29 Jan 2010 11:29:02 +0100

It was downloaded from:

    http://srv-dev-unix.polytech.univ-tours.local/redmine/

Upstream Author(s):

    Alexandre Lissy <alexandre.lissy@etu.univ-tours.fr>

Copyright:

    <Copyright (C) 2009 Alexandre Lissy>

License:

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This package is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.

On Debian systems, the complete text of the GNU General
Public License version 3 can be found in `/usr/share/common-licenses/GPL-3'.

The Debian packaging is:

    Copyright (C) 2010 Alexandre Lissy <alexandre.lissy@etu.univ-tours.fr>

and is licensed under the GPL version 3, see above.
